For the complete documentation index, see llms.txt. This page is also available as Markdown.

Health

Health

get

Endpoint functioning as health and liveness check.

Args: db: AsyncSession to interact with the database.

Returns: The status of the healthcheck.

Raises: HTTPException: If the database health check fails.

Responses
200

Successful Response

application/json
Other propertiesstringOptional
get/health
GET /health HTTP/1.1
Accept: */*
200

Successful Response

{
  "ANY_ADDITIONAL_PROPERTY": "text"
}
ZenML Scarf

Last updated

Was this helpful?